<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Awards xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
		<award>
			<index>1</index>
			<xmlId>6102</xmlId>
			<type>ITEM</type>
			<num>5000</num>
			<DailylimitNum>1</DailylimitNum>
			<rongYaoXunZhang>10</rongYaoXunZhang>
			<name>霹雳石</name>
		</award>
		<award >
			<index>2</index>
			<xmlId>6102</xmlId>
			<type>ITEM</type>
			<num>2000</num>
			<DailylimitNum>1</DailylimitNum>
			<rongYaoXunZhang>4</rongYaoXunZhang>
			<name>霹雳石</name>
		</award>
		<award>
			<index>3</index>
			<xmlId>-30</xmlId>
			<type>AWARD</type>
			<num>100</num>
			<DailylimitNum>1</DailylimitNum>
			<rongYaoXunZhang>4</rongYaoXunZhang>
			<name>金星</name>
		</award>
		<award >
			<index>4</index>
			<xmlId>-31</xmlId>
			<type>AWARD</type>
			<num>100</num>
			<DailylimitNum>1</DailylimitNum>
			<rongYaoXunZhang>4</rongYaoXunZhang>
			<name>军功</name>
		</award>
		<award >
			<index>5</index>
			<xmlId>117</xmlId>
			<type>ITEM</type>
			<num>100</num>
			<DailylimitNum>1</DailylimitNum>
			<rongYaoXunZhang>1</rongYaoXunZhang>
			<name>汉铢</name>
		</award>
		<award >
			<index>6</index>
			<xmlId>749</xmlId>
			<type>ITEM</type>
			<num>30</num>
			<DailylimitNum>1</DailylimitNum>
			<rongYaoXunZhang>1</rongYaoXunZhang>
			<name>聚贤檄文</name>
		</award>
		<award>
			<index>7</index>
			<xmlId>102</xmlId>
			<type>ITEM</type>
			<num>10</num>
			<DailylimitNum>1</DailylimitNum>
			<rongYaoXunZhang>1</rongYaoXunZhang>
			<name>墨家残卷</name>
		</award>
		<award>
			<index>8</index>
			<xmlId>70011</xmlId>
			<type>ITEM</type>
			<num>1</num>
			<DailylimitNum>1</DailylimitNum>
			<rongYaoXunZhang>16</rongYaoXunZhang>
			<name>盘蛇碎片</name>
		</award>
		<award>
			<index>9</index>
			<xmlId>90112</xmlId>
			<type>ITEM</type>
			<num>5</num>
			<DailylimitNum>1</DailylimitNum>
			<rongYaoXunZhang>2</rongYaoXunZhang>
			<name>运镖令</name>
		</award>
		<award>
			<index>10</index>
			<xmlId>90110</xmlId>
			<type>ITEM</type>
			<num>5</num>
			<DailylimitNum>1</DailylimitNum>
			<rongYaoXunZhang>2</rongYaoXunZhang>
			<name>聚财令</name>
		</award>
		<award>
			<index>11</index>
			<xmlId>13</xmlId>
			<type>ITEM</type>
			<num>5</num>
			<DailylimitNum>1</DailylimitNum>
			<rongYaoXunZhang>2</rongYaoXunZhang>
			<name>金角木牛流马</name>
		</award>
</Awards>